<configuration>
  <configSections>
    <section name="sitecore" type="Sitecore.FakeDb.Configuration.ConfigReader, Sitecore.FakeDb"/>
    <section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, Sitecore.Logging"/>
  </configSections>
  <appSettings>
    <add key="xunit.parallelizeTestCollections" value="false"/>
  </appSettings>
  <sitecore>
    <settings>
      <setting name="LicenseFile" value="..\..\license.xml"/>
    </settings>
    <!-- DATABASE TYPE
         For Sitecore versions prior to 8.2 should be 'Sitecore.Data.Database, Sitecore.Kernel'.
         For Sitecore 8.2 and later should be 'Sitecore.Data.DefaultDatabase, Sitecore.Kernel'. -->
    <sc.variable name="databaseType" value="Sitecore.Data.DefaultDatabase, Sitecore.Kernel"/>
  </sitecore>
  <log4net/>
  <system.web>
    <membership defaultProvider="fake">
      <providers>
        <clear/>
        <add name="fake" type="Sitecore.FakeDb.Security.Web.FakeMembershipProvider, Sitecore.FakeDb"/>
      </providers>
    </membership>
    <roleManager defaultProvider="fake" enabled="true">
      <providers>
        <clear/>
        <add name="fake" type="Sitecore.FakeDb.Security.Web.FakeRoleProvider, Sitecore.FakeDb"/>
      </providers>
    </roleManager>
    <profile defaultProvider="fake" enabled="true" inherits="Sitecore.FakeDb.Profile.FakeUserProfile, Sitecore.FakeDb">
      <providers>
        <clear/>
        <add name="fake" type="Sitecore.FakeDb.Security.Web.FakeProfileProvider, Sitecore.FakeDb"/>
      </providers>
      <properties>
        <clear/>
        <add type="System.String" name="SC_UserData"/>
      </properties>
    </profile>
  </system.web>

<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
